[Desktop Entry]
Type=Action
Name=Edit as Root
Name[fr]=Editer en tant que root
Name[de]=Bearbeiten als root
Name[pl]=Edytuj jako root
Icon=dialog-password
Profiles=profile-editasroot;profile-editasroot2;

[X-Action-Profile profile-editasroot]
MimeTypes=text/*;
TryExec=geany
Exec=gksu geany %f
Name=Default profile

[X-Action-Profile profile-editasroot2]
MimeTypes=application/x-desktop;
Exec=gksu geany %f
Name=Default profile
